Bug 748032 - Review Request: curlftpfs - CurlFtpFS is a filesystem for accessing FTP hosts based on FUSE and libcurl
Review Request: curlftpfs - CurlFtpFS is a filesystem for accessing FTP hosts...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 671204
  Show dependency treegraph
 
Reported: 2011-10-21 15:04 EDT by Bill C. Riemers
Modified: 2013-10-19 10:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-23 23:20:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill C. Riemers 2011-10-21 15:04:14 EDT
Spec URL: http://www.foxtrottechnologies.com/curlftpfs.spec
SRPM URL: http://koji.fedoraproject.org/koji/getfile?taskID=3450135&name=curlftpfs-0.9.2-8.fc14.src.rpm
Description: fix for bug 671204

For Fedora 15:

http://koji.fedoraproject.org/koji/taskinfo?taskID=3450127

For Fedora 14:

http://koji.fedoraproject.org/koji/taskinfo?taskID=3450135

Fix in rawhide:

http://koji.fedoraproject.org/koji/taskinfo?taskID=3157786

I'm not really sure if this is the correct way to submit an update...  The wiki makes it sound like this is for adding new packages to the repository, but does not describe the correct procedure to get updates added to existing releases.

Note You need to log in before you can comment on or make changes to this bug.